	program tggm
c	prog to test s/r ggm, which converts geomagnetic lat & lon
c	to geographic lat & lon, and vice versa
c
10	write(6,601)
601	format(//' Enter 0 if coords supplied are geogc, 1 if geom')
	read(5,500) iart
500	format(i1)
	write(6,600)
600	format(//2x,' Enter lat & lon   2f6.0')
	if(iart.eq.0) read(5,501) gglat,gglon
	if(iart.eq.1) read(5,501) gmlat,gmlon
501	format(2f6.0)
	call ggm (iart,gglon,gglat,gmlon,gmlat)
	type*,'GG lat&lon; GM lat&lon ',gglat,gglon,gmlat,gmlon
	go to 10
	end

